#expositionWrap {
  width: 666px;
  padding-top: 50px;
}

#expositionIn {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	/*background:#ED1B2E none repeat scroll 0 0;*/
	/*padding:5px;*/
}
#eventInfoWrap {
	width: 656px;
	margin-top: 5px;
	/*background: #8294a0;*/

	padding: 5px;
	color: #000;
	display: block;
	/*padding-bottom: 100px; */

}
#eventInfoWrap h2 {
	font-size: 19px;
	margin-top: 8px;
}
.eventBasicInfo {
	padding-top: 5px;
}
.textEvent {
	padding-top: 30px;
	color: #000;
	width: 340px;
}
.checkObject {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}
.selectorEvents {
	padding-top: 30px;
}

.eventLeft {
  width: 400px;
  float: left;

}

.eventRight {
  width: 200px;
  float: right;

}


#eventAllExposWrap {
	padding-top: 20px;
}
#eventAllExposWrap .expoBox {
	float: left;
	margin-right: 45px;

}

#noExpozition {
  padding-top: 70px;
}

#noExpozition p {

  font-weight: bold;



}
#eventInfoWrap .eventRgiht {
	margin-left: 400px;
}

#eventInfoWrap .eventRgiht a {
	display: block;
	float: left;
	padding-bottom: 10px;
	padding-left: 10px;
}

#facebookComments {
	background: #fff;
	margin-top: 20px;
	padding: 10px;
	width: 320px;
}

